body {
    margin:0;
  }
  div {
    max-width: 960px;
    margin: auto;
  }
  nav{
    max-width:800px; 
    background-color:#ccc; 
    margin: 0 auto; 
    margin-top:20px; 
    padding:10px;
  }
.chetn {
    background-color: rgb(190, 58, 91);
  }
.nechetn{
    background-color: rgb(93, 71, 218);
  }
  footer {
    width:100%; 
    background-color:#ccc; 
    padding: 10px; 
    height:120px;
  }
  header {
    display: flex;
    width:100%; 
    background-color:#ccc; 
    padding: 10px; 
    height:120px;
  }
h1 {
    background-color:#ddd; 
    padding:10px;
    width: 100%;
}
.logo {
    float:left; 
    margin:10px; 
    width:100px; 
    height:100px;
}